"!FTCategoryKind!AgeHier!" = "Age";
	"!FTCategoryKind!AgeHier!LessOneDay!" = "Less than one day";
		"!FTCategoryKind!AgeHier!0To1Hour!" = "Less than 1 hour";
		"!FTCategoryKind!AgeHier!1To4Hour!" = "1 to 4 hours";
		"!FTCategoryKind!AgeHier!4To8Hour!" = "4 to 8 hours";
		"!FTCategoryKind!AgeHier!8To24Hour!" = "8 hours to 1 day";
	"!FTCategoryKind!AgeHier!LessOneWeek!" = "Less than one week";
		"!FTCategoryKind!AgeHier!1To3Days!" = "1 to 3 days";
		"!FTCategoryKind!AgeHier!3To7Days!" = "3 days to 1 week";
	"!FTCategoryKind!AgeHier!LessOneMonth!" = "Less than one month";
		"!FTCategoryKind!AgeHier!1To2Weeks!" = "1 to 2 weeks";
		"!FTCategoryKind!AgeHier!2To4Weeks!" = "2 weeks to 1 month";
	"!FTCategoryKind!AgeHier!LessOneYear!" = "Less than one year";
		"!FTCategoryKind!AgeHier!1To3Months!" = "1 to 3 months";
		"!FTCategoryKind!AgeHier!3To6Months!" = "3 to 6 months";
		"!FTCategoryKind!AgeHier!6To12Months!" = "6 months to 1 year";
	"!FTCategoryKind!AgeHier!MoreOneYear!" = "More than one year";
		"!FTCategoryKind!AgeHier!1To2Years!" = "1 to 2 years";
		"!FTCategoryKind!AgeHier!2To3Years!" = "2 to 3 years";
		"!FTCategoryKind!AgeHier!3To5Years!" = "3 to 5 years";
		"!FTCategoryKind!AgeHier!5To10Years!" = "5 to 10 years";
		"!FTCategoryKind!AgeHier!MoreThan10Years!" = "More than 10 years";
"!FTCategoryKind!AgeFlat!" = "Age";
	"!FTCategoryKind!AgeFlat!0DaysAgo!" = "Today";
	"!FTCategoryKind!AgeFlat!1DaysAgo!" = "Yesterday";
	"!FTCategoryKind!AgeFlat!2DaysAgo!" = "2 days ago";
	"!FTCategoryKind!AgeFlat!3DaysAgo!" = "3 days ago";
	"!FTCategoryKind!AgeFlat!4DaysAgo!" = "4 days ago";
	"!FTCategoryKind!AgeFlat!5DaysAgo!" = "5 days ago";
	"!FTCategoryKind!AgeFlat!6DaysAgo!" = "6 days ago";
	"!FTCategoryKind!AgeFlat!0WeeksAgo!" = "This week";
	"!FTCategoryKind!AgeFlat!1WeeksAgo!" = "Last week";
	"!FTCategoryKind!AgeFlat!2WeeksAgo!" = "2 weeks ago";
	"!FTCategoryKind!AgeFlat!3WeeksAgo!" = "3 weeks ago";
	"!FTCategoryKind!AgeFlat!4WeeksAgo!" = "4 weeks ago";
	"!FTCategoryKind!AgeFlat!0MonthsAgo!" = "This month";
	"!FTCategoryKind!AgeFlat!1MonthsAgo!" = "Last month";
	"!FTCategoryKind!AgeFlat!2MonthsAgo!" = "2 months ago";
	"!FTCategoryKind!AgeFlat!3MonthsAgo!" = "3 months ago";
	"!FTCategoryKind!AgeFlat!4MonthsAgo!" = "4 months ago";
	"!FTCategoryKind!AgeFlat!5MonthsAgo!" = "5 months ago";
	"!FTCategoryKind!AgeFlat!6MonthsAgo!" = "6 months ago";
	"!FTCategoryKind!AgeFlat!7MonthsAgo!" = "7 months ago";
	"!FTCategoryKind!AgeFlat!8MonthsAgo!" = "8 months ago";
	"!FTCategoryKind!AgeFlat!9MonthsAgo!" = "9 months ago";
	"!FTCategoryKind!AgeFlat!10MonthsAgo!" = "10 months ago";
	"!FTCategoryKind!AgeFlat!11MonthsAgo!" = "11 months ago";
	"!FTCategoryKind!AgeFlat!0YearsAgo!" = "This year";
	"!FTCategoryKind!AgeFlat!1YearsAgo!" = "Last year";
	"!FTCategoryKind!AgeFlat!2YearsAgo!" = "2 years ago";
	"!FTCategoryKind!AgeFlat!3YearsAgo!" = "3 years ago";
	"!FTCategoryKind!AgeFlat!4YearsAgo!" = "4 years ago";
	"!FTCategoryKind!AgeFlat!5YearsAgo!" = "5 years ago";
	"!FTCategoryKind!AgeFlat!6YearsAgo!" = "6 years ago";
	"!FTCategoryKind!AgeFlat!7YearsAgo!" = "7 years ago";
	"!FTCategoryKind!AgeFlat!8YearsAgo!" = "8 years ago";
	"!FTCategoryKind!AgeFlat!9YearsAgo!" = "9 years ago";
	"!FTCategoryKind!AgeFlat!10OrMoreYearsAgo!" = "A long time ago";

	"!FTNameSunday!" = "sunday";
	"!FTNameMonday!" = "monday";
	"!FTNameTuesday!" = "tuesday";
	"!FTNameWednesday!" = "wednesday";
	"!FTNameThursday!" = "thursday";
	"!FTNameFriday!" = "friday";
	"!FTNameSaturday!" = "saturday";
	"!FTNameJanuary!" = "january";
	"!FTNameFebruary!" = "february";
	"!FTNameMarch!" = "march";
	"!FTNameApril!" = "april";
	"!FTNameMay!" = "may";
	"!FTNameJune!" = "june";
	"!FTNameJuly!" = "july";
	"!FTNameAugust!" = "august";
	"!FTNameSeptember!" = "september";
	"!FTNameOctober!" = "october";
	"!FTNameNovember!" = "november";
	"!FTNameDecember!" = "december";

"!FTCategoryKind!Location!" = "Location";
	"!FTCategoryKind!Location!UserAccount!" = "On my account";
		"!FTCategoryKind!Location!Files!" = "";
		"!FTCategoryKind!Location!Mail!" = "Mail";
		"!FTCategoryKind!Location!Subscribed!" = "Subscribed data";
			"!FTCategoryKind!Location!Subscribed!Web!" = "Web pages";
			"!FTCategoryKind!Location!Subscribed!RSS!" = "RSS feeds";
			"!FTCategoryKind!Location!Subscribed!News!" = "Newsgroups";
		"!FTCategoryKind!Location!History!" = "Histories";
			"!FTCategoryKind!Location!History!Web!" = "Web browser";
			"!FTCategoryKind!Location!History!Chat!" = "Chat";
	"!FTCategoryKind!Location!LocalMachine!" = "On my computer";
	"!FTCategoryKind!Location!Network!" = "On the network";

"!FTCategoryKind!Source!" = "Source";
	"!FTCategorySearchSource!IndexedFiles!" = "Main Index";

"!FTCategoryKind!Type!" = "File type";
	"!FTCategoryKind!Type!0!0!" = "PDF";
	"!FTCategoryKind!Type!0!1!" = "HTML";
	"!FTCategoryKind!Type!0!2!" = "Word processor";
	"!FTCategoryKind!Type!0!3!" = "Spreadsheet";
	"!FTCategoryKind!Type!0!4!" = "Presentation";
	"!FTCategoryKind!Type!0!5!" = "Plain text";
	"!FTCategoryKind!Type!0!6!" = "Source Code";
	"!FTCategoryKind!Type!0!7!" = "Mail message";
	"!FTCategoryKind!Type!0!8!" = "Chat";
	"!FTCategoryKind!Type!0!9!" = "Contact";
	"!FTCategoryKind!Type!0!10!" = "Calendar";
	"!FTCategoryKind!Type!0!11!" = "Image";
	"!FTCategoryKind!Type!0!12!" = "Video";
	"!FTCategoryKind!Type!0!13!" = "Audio";
	"!FTCategoryKind!Type!0!14!" = "Folder";
	"!FTCategoryKind!Type!0!15!" = "Other file";
	"!FTCategoryKind!Type!0!16!" = "Document";
"!FTCategoryKind!Language!" = "Main language";
	"!FTCategoryKind!Language!Unknown!" = "Unknown";
"!FTCategoryKind!Label!" = "Finder label";
	"!FTCategoryKind!Label!0!" = "None";
	"!FTCategoryKind!Label!1!" = "Gray";
	"!FTCategoryKind!Label!2!" = "Green";
	"!FTCategoryKind!Label!3!" = "Purple";
	"!FTCategoryKind!Label!4!" = "Blue";
	"!FTCategoryKind!Label!5!" = "Yellow";
	"!FTCategoryKind!Label!6!" = "Red";
	"!FTCategoryKind!Label!7!" = "Orange";
"!FTCategoryKind!Tag!" = "Tag";
"!FTCategoryKind!Author!" = "Author";
	"!FTCategoryKind!Author!Unknown!" = "Unknown";
